## Overview
![](http://116.203.37.141:8080/png/RPDDRi8m48NtESK8Dkq23i02X8GgLQAeKdi19nw8ozXERKS8LRrxnqcQ7-ADvRnviRzvamGL2E7LdAtJ8YXhu4ps1i98a5YXaMYAUvRP_0kB04TUQeVEmvBKfGmvrPWDuWRUhAm9_KGxrJgFEti67se-C4phx-MXBq0eyGwYgfmLHOboOlouAgBEul2xLWvxiWDgQtnm8jWftRJ0XxGtWMcePkMNcWXEGYCy5Svw3qnHN9zdldrLaK89d5i4WY-RxsQcBWrmmboLkSnPceRw7XRZUWo1L24OLMAXF8zc0SA351AMbJBNBEusiEjV_rGQWyXvdAFs1t4OpbWxYXm2FpE5iHBX9mFunpag7-BKg9s1R-udImcBRphf33vXaEFMEvzC-7JBs3bqYeQ9FVeOI4_aizy-XZrTh5EXrDdeurcjjWtvey9jJuSIPGws2RUro6mKM2lfcHAdo2kifBqPLWO8lYEfogIgaogbZXWnhDVRuTTyq2Vj_G40)
![](http://116.203.37.141:8080/png/fLHDYzim43r7lsB8FUmVA8N2KYYqz92bLw5OaqHKjemqxdOf-UyTVSHhnx9xg0y2wxsPfz4R3Hco2CUtGDZ2410Q5J08OV5CG0wykLm9jF7Oa76T4AeXv-5xJwOr0Jse04w8NZK_rGLXVwH1OqVmZAth0dd5x3ty4RiSj__KzzOqggDzZ0nQ2U2lW4UqB8FwwSfwkZ22kFqZFtnJ7ODP9-NZGc8TB3VGbUciI0Ygqn0tdEUJf-oA_sHSXDYD4Y-cHL8dlfPdHIecZIbtOyvZurMFG2DD9reyR4BaYCY8F4H_QNldgHPj4h8TdMy8t6k76bgd1uiXIoT09a0M8CNEhkEpiHRSG63LYKD2O4i3QDOpDkSvCqCoAilcCiSFWwzFg4srXbyCoWZMohYbDIqBF_NKJtLlab0oFreGk-WjjkU9NOLGoP7jZJHPuArAjjLdTKsfyfswNUMiMnLV-wLh-KYXKba2PmSAiT2fORcsH9mTPzMitwdb57klLmzoBv9PSW9ifrnB1-VuNnfqalkT8PbH-lI_98gvwnfJzsznbEHPyvLVo-3p_BAyUHy4yE5mu85MVSa5gxxJWjMki40rmwPHbLUpWBUQhv25XSFXusIovV_gVCZGbZMPiHWAWWVtWyouCtjpl1qMnB0kM-B-0W00)
### Questions for Lecturers

- Which modules you're teaching
  - How many students are you expecting
  - PhD students they approached
  - How many postgrad they require
  - 
